Vlad Megakiller

Vlad Megakiller

Зарегистрирован 23 августа 2016 в 15:35

Есть 0.15.9.7 где ещё нету поддержки модов в самой игре

9 месяцев назад

1
0.16.0 ещё нету...

9 месяцев назад

1
Действительно, зачем же фиксить баганый бл 0.15.0, лучше сразу пилить пе 0.16.0, где стопудов не будет поддержки модов(я так уверен)

9 месяцев назад

2
Лучше бы сначала 0.15.х с бл пофиксили от багов, чем 0.16.0 выпускали

9 месяцев назад

1
А setDestroyTime и setFireResistance так и не будут фиксить?

10 месяцев назад

0